modules:
  default:
    # Credentials for the remote BMC (10.0.0.10)
    user: ""
    pass: ""

    # Common, safe defaults for most BMCs:
    driver: "LAN_2_0"      # FreeIPMI LAN 2.0
    privilege: "user"      # or "admin" if your BMC requires it
    collectors:
      - ipmi